/* DESIGNAR - design comunicação/tecnologias da informação/formação profissional */
/* http://www.designar.pt */
/* (c)2005 Designar, Todos os Direitos Reservados */

body				{ margin: 0px;
						padding: 0px;
						background-color: #F4F0E0;
						text-align: center
					}

a:link				{color: #666699; text-decoration: none }
a:visited			{color: #666699; text-decoration: none }
a:hover				{color: #CC3300; border-bottom: 1px dotted #CC3300; text-decoration: none }
a:active			{color: #CC3300; background-color: transparent; text-decoration: none}

th					{ border-style: none; border-width: 0px }
td					{ border-style: none; border-width: 0px; padding: 0px }

.tableconteudos		{ width: 730px; height: 327px; border-collapse: collapse; border-style: none; border-width: 0px }
.cellleft			{ width: 144px; height: 327px }
.cellcentertop1		{ width: 254px; height: 67px; text-align: left; vertical-align: middle; font-family: Times New Roman, Arial, Verdana; font-size: 18pt; font-style: italic; color: #C4BF95 }
.cellcentertop2		{ width: 256px; height: 67px; text-align: right; vertical-align: middle; font-family: Times New Roman, Arial, Verdana; font-size: 10pt; color: #696345 }
.cellcenterbottom	{ width: 511px; height: 260px; text-align: left; vertical-align: top; font-family: Times New Roman, Arial, Verdana; font-size: 12pt; color: #696345 }
.cellright			{ width: 75px; height: 327px }

input				{ border: 1px solid #C8BCAC; background-color: #F8F7F1; font-family: Verdana, Arial; font-size: 8pt; color: #696345 }
textarea			{ border: 1px solid #C8BCAC; background-color: #F8F7F1; font-family: Verdana, Arial; font-size: 10pt; color: #000000 }